<?php require_once( '../couch/cms.php' ); ?>
<cms:template title="Data" clonable="1" parent="_us_geotagging_" order="2">
	<cms:ignore>
		<!-- Apartment Name will be set as the k_page_title -->
		<cms:editable name="apt_name" label="Apartment Name" type="text" order="1" />
	</cms:ignore>
	<cms:editable name="apt_addr" label="Apartment Address" type="text" order="2" />
	<cms:editable name="assigned_to" label="Assigned To" type="text" order="3" />
	<cms:editable name="assigned_date" label="Assigned Date" type="datetime" format="Y-m-d" order="4" />
	<cms:editable name="status" label="Status" type="text" order="5" />
	<cms:editable name="site_map_uploaded" label="Site-Map Uploaded" type="text" order="6" />
	<cms:editable name="latitude" label="Latitude" type="text" order="7" />
	<cms:editable name="longitude" label="Longitude" type="text" order="8" />
	<cms:editable name="agent" label="Agent" type="relation" has="one" masterpage="users/index.php" order="9" />
</cms:template>
<cms:embed "header.html" />
	<div class="container-fluid">
		<div class="row">
			<div class="col-md-12">
				<div class="table-responsive">
					<table class="table">
						<thead>
							<tr>
								<th>
									#
								</th>
								<th>
									Apartment Name
								</th>
								<th>
									Apartment Address
								</th>
								<th>
									Assigned To
								</th>
								<th>
									Assigned Date
								</th>
								<th>
									Status
								</th>
								<th>
									Site Map Uploaded
								</th>
								<th>
									Latitude
								</th>
								<th>
									Longitude
								</th>
								<th>
									Agent
								</th>
							</tr>
						</thead>
						<tbody>
							<cms:pages masterpage="us-offline-geotagging/data.php" >
							<cms:no_results>
							<tr>
								<td colspan="10" class="text-center">
									- No Data -
								</td>
							</tr>
							</cms:no_results>
							<tr>
								<td>
									<cms:show k_absolute_count />
								</td>
								<td>
									<cms:show k_page_title />
								</td>
								<td>
									<cms:show apt_addr />
								</td>
								<td>
									<cms:show assigned_to />
								</td>
								<td>
									<cms:date assigned_date format='d-M-Y' />
								</td>
								<td>
									<cms:show status />
								</td>
								<td>
									<cms:show site_map_uploaded />
								</td>
								<td>
									<cms:show latitude />
								</td>
								<td>
									<cms:show longitude />
								</td>
								<td>
									<cms:show agent />
								</td>
							</tr>
							</cms:pages>
						</tbody>
					</table>
				</div>
			</div>
		</div>
	</div>
<cms:embed "footer.html" />
<?php COUCH::invoke(); ?>